


@media (min-width: 577px){
	.has-hero .cat-header-image+.cat-header-intro {
    margin: -80px 10px 0;
}
.has-hero .cat-header-image+.cat-header-intro.is-empty, .has-hero .cat-header-image+.cat-header-intro {
    margin: 118px 0 0 calc(-400px + 20vw);
}

.cat-header .container-sidebar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.cat-header-image {
    max-width: 500px;
}
.has-hero .cat-header-intro.is-empty, .has-hero .cat-header-intro {
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 602px;
    margin: 0;
}
}

@media (min-width: 900px){
.has-hero .cat-header-image+.cat-header-intro.is-empty, .has-hero .cat-header-image+.cat-header-intro {
    margin: 14px 0 0 -105px;
}
.cat-header-image {
    max-width: 522px;
}
.has-hero .cat-header-intro.is-empty, .has-hero .cat-header-intro {
    -ms-flex-item-align: center;
    align-self: center;
}
}

@media (min-width: 1260px){
.cat-header.container-with-sidebar .cat-header-image+.cat-header-intro {
    margin: -70px 10px 30px;
}
.cat-header.container-with-sidebar .cat-header-intro {
    margin: 0 10px 30px;
    text-align: justify;
}
.cat-header.container-with-sidebar.cat-header .container-sidebar {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.cat-header.container-with-sidebar .cat-header-image {
    margin-bottom: 30px;
}
.container-with-sidebar .container-sidebar {
    width: 280px;
    float: left;
}
.cat-header.container-with-sidebar .cat-headline-sidebar {
    display: none;
}
.cat-header.container-with-sidebar .cat-header-intro .h+p:first-letter {
    float: left;
    font-family: Georgia;
    font-size: 64px;
    line-height: 52px;
    padding-top: 2px;
    padding-right: 7px;
    padding-left: 3px;
    color: #d0d6db;
}
.cat-header.container-with-sidebar .cat-headline-container {
    display: block;
}
.container-with-sidebar {
    max-width: 1300px;
}
.container-with-sidebar>.container {
    max-width: none;
    margin-right: 0;
    padding-left: 300px;
	position: relative;
}
}










@media (max-width: 1199.98px) {
	.top-nav {
		padding-top: 10px;
		flex: 1 1 auto;
	}
}

@media (max-width: 991.98px) {
	
	.megamenu-mobile .top-nav{padding:0;}
	.dropdown-menu ul{min-width:400px !important;}
	.last .dropdown-menu{min-width: 50rem;}
	
}


@media (max-width: 767.98px) {
	.site-intro{padding:12px;}
	.news-letter{background-image:none;padding:40px 30px 50px;}
	.navbar-toggler{padding:10px !important;}
	
	.input-group.search {
    min-width: 230px;
	}
	.navbar-nav-mobile {
    padding: 10px 0 0;
	margin-bottom:0;
    list-style-type: none;
    width: 100% !important;
}
.navbar-nav-mobile .nav-item {
    flex: 1 1 33%;
}
	.navbar-nav-mobile .thumb {
		display: block;
		width: 44px;
		height: 72px;
		margin: 0 auto 5px;
		border-radius: 4px;
		background-position: center;
		background-size: cover;
	}
	.megamenu-mobile .top-nav{/* padding:20px 0; */}
	.megamenu-mobile .top-nav li a{font-size:16px;padding:0 10px !important;text-align: center;}
	.megamenu-mobile .top-nav li{margin-bottom:20px;}
	.megamenu-mobile .top-nav ul{width:100%;}
	
	
	
}

@media (max-width: 575.98px) {
	.search-col {
		flex: 1 1 auto !important;
		padding-top: 20px;
		order: 3;
	}
	.header-top .col 
	{
	flex: 1 1 50% !important;
	}
	.merchant-intro, .newsletter-sm ,.merchant-contact
	{
	  /*display:none !important;*/
	}
	.text-track-sm, .status-line, .status-line strong
	{
		color: #999 !important;
	}
	
}
@media (max-width: 480px) {
	
	.sitemap-inner ul {
    grid-template-columns: auto auto;
}
}